@charset "utf-8";
/* common */
html {
	width:100%;
}
body {
	width: 100%;
    font-family: 'Noto Sans JP',sans-serif;
	background-color: #FFF;
    color: #3B4043;
}
#wapper {
    width: 100%;
    color: #333333;
    font-size: 0.9rem;
    line-height: 1.8;
}
li{
	list-style-type: none;
}
.fluidimg {
    max-width: 100%;
    height: auto;
} 
section {
    padding: 80px 0px 40px;
    text-align: center;
}
section .inner {
    max-width: 1200px;
    padding: 0 2rem;
	margin: 0 auto;
}
#pagetop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
#pagetop a {
    display: block;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    background-color: #729ac5;
}
.en{
	font-family: 'Montserrat', sans-serif;
	font-size: 110%;
} 

.mb05{margin-bottom: 0.5rem;}
.mt3{margin-top: 3rem;}
.bg_blue{background: #729ac5;}
.bg_lightblue{background: #f1f6fc;}

/* ヘッダー */
#header {
    width: 100%;
    border-bottom: 1px solid #eee;
    position: fixed;
    margin: 0px auto;
    transition: .5s;
    background-color: #FFF;
    z-index: 100;
    top: 0;
}
#header #headerinnr {
    max-width: 1180px;
	margin: 0 auto;
    height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px;
}
#headerinnr #logo {
    width: 180px;
}
#headerinnr .headContBtn a {
    text-align: center;
    color: #FFFFFF;
    background: #729ac5;
    padding: 6px 35px 6px 25px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 30px;
    font-size: 1rem;
}
#headerinnr .headContBtn {
    display: block;
}
#headerinnr .headContBtn i{
    margin-right: 5px;
}

/* 共通タイトル */
h2{
	font-size: 1.8rem;
	color: #414143;;
	letter-spacing: 3px;
	margin-bottom: 3rem;
}
.section02 h2 p,.section03 h2 p,.section04 h2 p,.section12 h2 p{
	font-size: 0.8rem;
	color: #729ac5;
	display: block;
	letter-spacing: 2.4px;
}
.section02 .merit,.rpa,.document_area,.section10 img,.worry_img{
	margin-bottom: 5rem;
}


/* top */
.top{
    padding: 120px 0px 0px;
    background-image:url("../img/topvisual_bg.png");
    background-repeat: no-repeat;
    background-position:right top;
    background-size: cover;
	height: 480px
}
.top_inner{
	max-width: 1100px;
	margin: 0 auto;
	box-sizing: border-box;
}
.top_area{
	position: relative;
	width: 740px;
	margin: 0 auto;
}
.top_area h1{
	color: #fff;
	background:rgba(95, 138, 184, 1); 
    font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 5px;
    padding: 1.2rem 1.6rem 1rem;
    width: 640px;
	margin: 0 auto;
    margin-top: 8rem;
	margin-left: auto;
	margin-right: auto;
}
.top_area h2{
    position: absolute;
	color: #5f8ab8;
	background:rgba(255, 255, 255, 1); 
    font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 5px;
	padding: 0.6rem 1.6rem;
    left: 0;
    top: -70px;
	display: inline-block;
}

/* section01 */
section.section01{
    padding: 0 0px 40px;
}
.ttl01{
	color: #fff;
	background: #414143; 
    font-size: 1.5rem;
	letter-spacing: 4px;
	margin: 0 auto;
	padding: 1rem 0;
	position: relative;
}
.ttl01:after {
	position: absolute;
	top: 100%;
	left: 48.5%;
	border: solid transparent;
	content: " ";
	border-top-color: #414143;
	border-width: 30px;
	margin-left: -30px;
}
.ttl01 span{
	color: #fcee60;
    font-size: 1.8rem;
	font-weight: 700;
	padding: 0 0.2rem;
	display: inline-block;
}
.section01 ul{
    display: flex;
	justify-content:space-around;
	margin-top: 5rem;
}
.section01 ul li{
    width: 30%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 2rem;
}
.section01 ul l:last-child{
    margin-right: 0;
}
.section01 ul li img{
    width: 182px;
}
.section01 ul li p{
    color: #fff;
	margin-top: 1.6rem;
	font-size: 1rem;
}
.section01 ul li p span{
    color: #fcee60;
}
.section01 ul li span.en{
	font-size: 1.6rem;
	padding-left: 0.2rem;
}
.section01 .reason{
    font-size: 1.1rem;
	color: #fcee60;
	margin-bottom: 2rem;
	border-bottom: dotted 2px #fcee60;
	display: inline-flex;
    align-items: center;
	letter-spacing: 5px;
	line-height: 1.2;
}
.section01 a:hover,.section01 a:active{
	opacity: 0.7;
    transition: .3s;
}

/* section02 */
.section02 h3 {
	position: relative;
	overflow: hidden;
	padding: 0.8rem 0 0.8rem 2rem;
    background: #729ac5;
	margin: 3rem 0 1rem;
	color: #fff;
	font-size: 1.2rem;
	letter-spacing: 2.4px;
} 
.section02 h3:before {
	position: absolute;
	top: -150%;
	left: -100px;
	width: 170px;
	height: 300%;
	content: '';
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
	background: #414143;
} 
.section02 .icon {
	font-size: 1.8rem;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: block;
	padding-top: 3px;
	padding-left: 16px;
	color: #729ac5;
}
.section02 .txt_big {
	color: #fcee60;
	font-size: 1.4rem;
}
.section02 p{
	font-size: 1.1rem;
}

/* section04 */
.box{
	display: flex;
	align-items: center;
    margin: 2rem 0 3rem;
	background: #729ac5;
	padding: 2rem;
}
.box .img_area{
	width: 26%;
	display: block;
	height: auto;
	margin-right: 2rem;
	background: #fff;
}
.box .img_area a img:hover,.box .img_area a img:active{
	opacity: 0.6;
	transition: background-color 1s;
}
.box .txt_area{
	width: 70%;
	color: #fff;
    text-align: left;
}
.box .txt_area h4{
	font-size: 0.9rem;
	font-weight: 500;
	color: #fcee60;
	margin-bottom: 0.8rem;
}
.box .txt_area p{
	font-size: 0.9rem;
	font-weight: normal;
	letter-spacing: 2px;
}
.box .txt_area h4 span.ttl02{
	font-size: 0.9rem;
	font-weight: normal;
	background: #fcee60;
	color: #729ac5;
	padding: 0.2rem 0.6rem;
	margin-right: 0.6rem;
}
.readmore_btn{
	text-align: right;
	margin-top: 1.4rem;
}
.readmore_btn a{
	border: solid 2px #fff;
	padding: 0.4rem 1.6rem 0.4rem 1.2rem;
    border-radius: 1.5em;
	font-size: 0.75rem;
	position: relative;
}
.readmore_btn a i.link-icon_arrow-md_wht {
    position: absolute;
    right: 10px;
    top: 60%;
}
.readmore_btn a i.link-icon_arrow-md_wht::after {
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.readmore_btn a:hover,.readmore_btn a:active{
	background: rgba(255, 255, 255, 0.4);
}

/* section05 */
.section05 h2{
	color: #0061d5;
}
.section05 p{
	font-size: 1.2rem;
}
.section05 ul{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	margin: 2rem 0 3rem;
}
.section05 ul li {
    text-align: center;
}
.section05 ul li:nth-of-type(4), .section05 ul li:nth-of-type(5), .section05 ul li:nth-of-type(6) {
    margin-top: 2rem;
}
.contact.bg_lightblue{
	background:#f1f6fc;
}
.box_wrapper{
	display: flex;
	justify-content:space-between;
	margin-top: 3rem;
}
.box_wrapper img{
	width: 81px;
	height: 43px;
	margin-right: 2rem;
}

/* section06 */
.document_area{
	display: flex;
	justify-content:space-between;
}
.document_img{
	width: 26%;
	margin-left: 3rem;
}
.section06 h2{
	color: #729ac5;
	margin: 3rem 0 5rem;
}
.section06 h2 span{
	font-size: 2.2rem;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #dbe8f8 0%); 
	display: block;
	padding-bottom: 0.2rem;
	width: 500px;
	margin: 0 auto;
}
.section06 h2 p{
	margin-top: 1rem;
}
.section06 table{
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	line-height: 1.5;
	margin-left: 30px;
}
.section06 table thead {
    border-right: 3px solid #fff;
    line-height: 1.2;
}
.section06 table tr {
    border-bottom: 2px solid #fff;
}
.section06 table td {
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    padding: 0.8rem 0 0.8rem 1rem;
	font-weight: bold;
    background: #f4f4f4;
    vertical-align: middle;
}
.section06 table .item01 {
    width: 20%;
}
.section06 table .item02 {
	width: 25%;
    font-size: 1rem;
	color: #fcee60;
}
.section06 table .red{
    color: #ec5e5d;
	font-size: 1rem;
}
.section06 table th {
    text-align: center;
    background: #729ac5;
    color: #fff;
    border-right: 2px solid #fff;
    font-weight: normal;
    padding: 1rem;
}
.section06 table .taL {
    text-align: left;
	font-weight: normal;
}

/* section07 & section08 */
.section07 h2,.section08 h2{
	color: #C5466C;
	font-size: 1.2rem;
    margin-left: 3rem;
	text-align: left;
	margin-bottom: 0;
}
.section07 .dx_wrapper,.section08 .mai_wrapper,.section11 .rak_wrapper,.section09 .win_wrapper,.section10 .web_wrapper{
	margin-top: 3rem;
	display: flex;
	align-items: center;
	margin-bottom: 3rem;
}
.section07 .dx_wrapper img{
	width: 188px;
	height: 45px;
}
.section07 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	margin-top: 3rem;
}
.section07 ul li{
	width: 42%;
	margin-bottom: 2.6rem;
}
.section07 ul li p{
	margin-top: 0.6rem;
}


/* section08 */
.section08 .mai_wrapper img{
	width: 220px;
	height: 76px;
}
.section08 h3{
	color: #C5466C;
	font-size: 2rem;
	letter-spacing: 2px;
	font-weight: bold;
	display: block;
	line-height: 2;
	margin: 3rem 0 5rem;
}
.section08 h3 span{
	color: #414143;
	font-size: 1.2rem;
	font-weight: normal;
}

/* section09 */
.section09 h2{
    text-align: left;
}
.section09 .win_wrapper{
    margin-bottom: 5rem;
}
.section09 .win_wrapper img{
    width: 234px;
    height: 44px;
}
.section09 h2{
    margin-left: 3rem;
	margin-bottom: 0;
}
.section09 h3{
	border-left: solid 8px #e6383f;
    font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 2.6px;
    padding-left: 1rem;
    text-align: left;
}
.section09 h3 span{
	color: #e6383f;
	font-size: 1.7rem;
}
.section09 .win_img_wrapper{
	display: flex;
	margin: 3rem 0;
}
.section09 .win_img_wrapper p{
	text-align: left;
	margin-left: 2rem;
	font-size: 1rem;
}
.section09 .win_img_wrapper p span{
	color: #abadd6;
	font-weight: bold;
	line-height: 2.6;
}
.section09 .mt3{
	margin-top: 3rem;
}
.section09 .img_area{
	margin: 3rem 0 5rem;
}

/* section10 */
.section10 h2{
	margin-left: 2rem;
    color: #333;
	text-align: left;
	font-size: 1.4rem;
	margin-bottom: 0;
}
.section10 .web_wrapper{
	margin-bottom: 6rem;
}
.section10 .web_wrapper img{
	width: 280px;
	margin-bottom: 0;
}
.section10 p{
	font-size: 1.2rem;
	font-weight: 700;
	letter-spacing: 2px;
}
.section10 p i,.section10 p a{
	color: #729ac5;
}
.section10 p i{
	margin: 0 0.2rem 0 0.6rem;
}
.section10 p a:hover{
	opacity: 0.6;
}

/* section11 */
.section11 h2{
	background: #111184;
	color: #fff;
	font-size: 1.4rem;
	padding: 0.6rem 0;
	width: 90%;
	margin: 0 auto;
}
.section11 p{
	margin: 0.4rem 0;
	font-size: 1.1rem;
}
.section11 p.mt2{
	margin-top: 2rem;
}
.section11 p.mb3{
	margin-bottom: 3rem;
}
.section11 .rak_wrapper{
	margin-bottom: 5rem;
	display: flex;
	justify-content: space-around;
}
.section11 .rak_wrappe img{
	width: 80%;
}
.section11 .rak_wrapper ul{
	display: flex;
	flex-wrap:wrap; 
	width: 60%;
}
.section11 .rak_wrapper ul li{
	width: 30%;
	background-color: #dbe8f8;
	color: #C5466C;
	padding: 0.6rem 0.8rem;
	margin-right: 1rem;
	margin-bottom: 1rem;
	font-size: 1.2rem;
}
.section11 .rak_wrapper ul li:nth-child(3){
	margin-right: 0;
}

/* section12 */
.section12 .worry {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 2rem;
}
.section12 .worry img {
    display: block;
    width: 16%;
    margin-right: 3rem;
}
.section12 .bubble {
    width: 48%;
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 1.6rem 1.6rem 1rem 1.6rem;
    background-color: #f1f6fc;
    border-radius: 1rem;
}
.section12 .bubble p {
    color: #729ac5;
    padding-bottom: 0.2rem;
    margin-bottom: 0.4rem;
    line-height: 1.5;
	font-size: 1rem;
}
.section12 .bubble:before {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    border-style: solid;
    border-color: transparent #f1f6fc;
    border-width: 14px 14px 14px 0;
    top: 46%;
    left: -14px;
    margin-top: -10px;
}
.section12 .arrow{
	margin-top: 2rem;
}
.section12 h3 {
    font-size: 1.7rem;
	letter-spacing: 2px;
	margin: 2rem 0 5rem;
}
.section12 h3 span{
    font-size: 1.9rem;
	color: #729ac5;
	margin: 2rem 0 5rem;
	background: linear-gradient(transparent 70%, #fcee60 70%);
}

/* お問い合わせ */
.contact{
    background-color: #fff;
	font-size: 1.3rem;
	color: #13192f;
	text-align: center;
	letter-spacing: 0;
}  
.contactInn{
    max-width: 1200px;
    margin: 0 auto;
}
.contactTitle.en{
    font-size: 1.6rem;
	margin-bottom: 30px;
	font-weight: 700;
    letter-spacing: 3px;
}
.contactInn p{
    font-size: 1rem;
	color: #13192f;
	margin-bottom: 10px;
}
.contact .contactText{
    line-height: 1.6;
	margin: 30px 20px 30px 0;
	font-size: 1.7rem;
	width: 250px;
	letter-spacing: 1.2px;
}
.contactBtn{
	width: 240px; 
	margin-left: 20px;
}
.contactBtn i{
	margin-right: 10px;
}
.contact_wrapper{
	display: flex;
	justify-content:center;
	align-items:center	
}
.contactBtn a{
	text-align: center;
    color: #FFFFFF;
    background-color: #729ac5;
    line-height: 1;
    padding: 12px 35px 12px 25px;
    display: block;
    transition: .2s linear;
    position: relative;
    border-radius: 30px;
	letter-spacing: 1.2px;
}
.contactInn p.comment{
	display: flex;
	align-items: center;
	font-size: 0.7rem;
    width: 510px;
    text-align: left;
    margin: 0 auto;
    padding-top: 40px;
	line-height: 1.4;
	font-weight: normal;
}
.contactInn p.comment span{
	color: #13192f;
	padding: 5px 7px;
	border: solid 1px #13192f;
	display: inline-block;
    margin-bottom: 3px;
	margin-right: 10px;
}
section.contact{
	padding: 60px 0px 30px;
}
.contactInn p.comment02 {
    display: flex;
    align-items: flex-start;
    font-size: 0.7rem;
    width: 600px;
    text-align: left;
    margin: 0 auto;
    padding-top: 40px;
    line-height: 1.4;
    font-weight: normal;
}
.contactInn p.comment02 span {
    color: #3F4756;;
    padding: 3px 7px;
    border: solid 1px #3F4756;;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 10px;
}


#headerinnr .headDocsBtn a:hover, #headerinnr .headDocsBtn a:active, #headerinnr .headContBtn a:hover, #headerinnr .headContBtn a:active, .contact .contactBtn a:hover, .contact .contactBtn a:active {
    color: #fff;
    text-decoration: none;
    background-color: #3F4756;
}

/*フッター*/
#footer {
  padding: 0px;
  background-color: #729ac5;
}
#footer .logo {
	padding: 40px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  max-width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: auto;
}
#footer .footerinnr .footerNav li:last-child {
	width: auto;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 15px;
}
#footer .copy {
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 1.2px;
  background-color: #414143;
  color: #fff;
  line-height: 1.4;
  padding: 7px 5px 5px;
}

/* リンク*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #fff;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #d7d9ed;
	text-decoration: underline;
}

.sp{
	display: none;
}

/* ふわっと表示 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 1s;
}



/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  　.pc_none{
       display: none;
    }
	/* #wapper {
		overflow: hidden;
    } */
	#header #headerinnr {
		padding: 0 40px;
		width: 100%;
	}
	.section01 ul li:last-child{
		margin-right: 0;
	}
	.section12 h3 {
		font-size: 1.5rem;
	}
	.section12 h3 span {
		font-size: 1.7rem;
	}
	.section02 h3 {
		padding: 0.8rem 0 0.8rem 3rem;
		font-size: 1.1rem;
	}
	.section12 .bubble {
		width: 70%;
	}
	.section12 .worry img {
		width: 20%;
	}
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	.section01 .sp_none{
		   display: none;
	}
	.section09 .win_img_wrapper {
		flex-direction: column;
	}
}

/*****************************************************
	横向き・横幅812px以下の場合 
******************************************************/
@media (orientation: landscape) and (max-width: 896px){

}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.sp_none{
       display: none;
    }
	#header {
		padding: 0 10px;
	}
	#headerinnr #logo {
		width: 130px;
	}
	#headerinnr .headContBtn a {
		padding: 6px 20px 6px 10px;
		font-size: 1rem;
	}
	#header #headerinnr {
		justify-content: space-between;
		width: 100%;
		padding: 0;
	}
	section {
		padding: 60px 0px;
	}
	section .inner {
		max-width: 100%;
		padding: 0 20px;
	}
	.top {
		height: 400px;
	}
    .top_area{
		width: 100%;
		margin-left: 1rem;
	}
	.top_inner {
		max-width: 100%;
	}
	.top_area h2 {
		font-size: 1.6rem;
		letter-spacing: 3px;
		padding: 0.6rem 1rem;
		left: -20px;
		top: -56px;
	}
	.top_area h1 {
		padding: 1.2rem 1rem 1rem;
		font-size: 1.5rem;
        letter-spacing: 2px;
	}
	.top_area h1,.box .txt_area,.box img,.section07 ul li,.section11 h2,.section11 .rak_wrapper ul li,.section11 .rak_wrapper ul {
		width: 100%;
	}
	.section01 ul,.section12 .worry,.box,.document_area,.box_wrapper,.dx_wrapper,.section07 ul,.web_wrapper,.rak_wrapper,.section11 .rak_wrapper ul,.mai_wrapper,.win_wrapper,.win_img_wrapper {
		flex-direction: column;
	}
	.section01 ul li {
		width: 100%;
		margin-bottom: 3rem;
	}
	.section02 p {
		font-size: 1rem;
	}
	.section12 .bubble{
		width: 100%;
		padding: 1rem;
	}
	.section12 .worry img{
		width: 186px;
        margin-right: 0;
		margin-bottom: 2rem;
	}
	.section12 .bubble:before{
		display: none;
	}
	.section12 h3 {
		font-size: 1.4rem;
	}
	.section12 h3 span {
		font-size: 1.8rem;
	}
	h2 {
		font-size: 1.6rem;
		letter-spacing: 2px;
		line-height: 1.5;
	}
	.section02 h3 {
		padding: 0.8rem 0.8rem 0.8rem 4.8rem;
		line-height: 1.6;
		text-align: left;
	}
	.section03 img {
		width: 100%;
		height: auto;
	}
	.box .img_area {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}
	.section06 table,.section07 h2,.section10 h2,.section08 h2,.section09 h2 {
		margin-left: 0;
	}
	.section06 table th {
		padding: 0.4rem;
	}
	.section06 table td {
		padding: 0.8rem;
	}
	.section06 table .item01 {
		vertical-align: middle;
	}
	.section06 h2 span {
		font-size: 1.9rem;
		width: 100%;
	}
	.section06 h2 {
		margin: 5rem 0 3rem;
	}
	.document_img {
		width: 90%;
		margin-left: 0;
		margin-top: 3rem;
	}
	.box_wrapper img {
		margin: 0 auto;
		padding-bottom: 2re;
		margin-bottom: 2rem;
	}
	.section07 .dx_wrapper img,.section10 .web_wrapper{
		margin: 3rem 0 2rem;
	}
	.section10 .web_wrapper img{
		margin-bottom: 2rem;
		margin-top: 3rem;
	}
	.section11 p {
		text-align: left;
	}
	.section11 .rak_wrapper img:last-child,.section09 .win_img_wrapper p{
		margin-top: 2rem;
	}
	.section08 .mai_wrapper img,.section09 .win_wrapper img{
		margin-bottom: 2rem;
	}
	.win_img_wrapper{
		align-items: flex-start;
	}
	.contact {
        padding: 50px 20px 0;
    }
	.contact_wrapper {
        flex-direction:column;	
	}
	.contactBtn {
        margin-left: 0;
		margin-bottom: 50px;
    }
	.contact .contactText {
		margin: 30px 0 15px 0;
	}
	.contactInn p {
		margin: 0 20px;
	}
	#footer .logo {
		padding: 20px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: space-between;
	}
	#footer .footerinnr .footerNav li {
		width: 50%;
	}
	#footer .footerinnr .footerNav li:last-child {
		width: 100%;
	}
	#footer .footerinnr .footerNav li a {
		padding: 10px 0px;
	}	
}
